# savecanvas.h File Reference

writeme More...

`#include "string.h"`
`#include "canvas.h"`
`#include "releases.h"`

Go to the source code of this file.

## Namespaces

namespace | synfig

## Functions

bool | synfig::save_canvas (const String &filename, Canvas::ConstHandle canvas)
| Saves a canvas to filename.
String | synfig::canvas_to_string (Canvas::ConstHandle canvas)
| Stores a Canvas in a string in XML format.
void | synfig::set_file_version (ReleaseVersion version)
ReleaseVersion | synfig::get_file_version ()

## Detailed Description

writeme

$Id$